body{
            background-color: black;
            color: darkred;
        }
        label{
            color:darkred;
            font-size: 20px;
        }
        input{
            text-align: center;
            color: aqua;
            background-color: black;
            border:solid 5px gold;
            border-radius: 25px 0 25px 0;
            height:30px;
            width: 280px;
            margin:5px;
            padding: 10px;
        }
        button{
            background-color: goldenrod;
            text-align:center;
            color: darkred;
            font-size: 22px;
            border:solid 5px red;
            border-radius: 0 25px 0 25px;
            margin:5px;
            padding: 5px;
        }
        h1 {
            display: flex;
            justify-content: left;
            color: aqua;
        }
        h2{
            display: flex;
            justify-content: left;
            color: red;
        }